BODY
{
	font-family: Verdana;
	font-size: 9pt;
}

BODY.noborder
{
	font-family: Verdana;
	font-size: 9pt;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

DIV
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
H1
{
	color: black;
	font-family: Verdana;
	font-size: 12pt;
}
H2
{
	color: Black;
	font-family: Verdana;
	font-size: 11pt;
	font-weight: bolder;
	text-transform: none;
}
H3
{
	color: Black;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bolder;
	line-height: normal;
}
H4
{
	color: Black;
	font-family: Verdana;
	font-size: 8pt;
	font-weight: normal;
	line-height: normal;
}
H5
{
	color: gray;
	font-size: 10pt;
	font-style: italic;
	font-weight: bolder;
}
H6
{
	color: #990077;
	font-size: 9pt;
	padding-bottom: 5pt;
	padding-left: 5pt;
	padding-right: 5pt;
	padding-top: 5pt;
}

A:link
{
	color: gray;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bolder;
	text-decoration: none;
}
A:visited
{
	color: #4b0082;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bolder;
	text-decoration: none;
}
A:active
{
	color: #4b0082;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bolder;
	text-decoration: none;
}
A:hover
{
	color: #4b0082;
	font-size: 9pt;
}
P
{
	color: #000000;
	font-family: Verdana, Arial;
	font-size: 9pt;
	line-height: 12pt;
}
P.quote
{
	font-family: verdana;
	font-size: 9pt;
}
P.list
{
	color: #000000;
	font-family: verdana;
	font-size: 9pt;
	line-height: 18pt;
}
P.note
{
	color: #000000;
	font-family: verdana;
	font-size: 7pt;
	line-height: 12pt;
	text-align: center;
}
TD.list
{
	color: #000000;
	font-family: verdana;
	font-size: 9pt;
	line-height: 12pt;
}
TD.FirstCol
{
	color: #000000;
	font-family: Verdana, Arial;
	font-size: 9pt;
	line-height: 12pt;
	width: 200pt;
}
TD
{
	color: #000000;
	font-family: Verdana, Arial;
	font-size: 9pt;
	line-height: 12pt;
}
TD.toc
{
	cursor: pointer;
	background-color: #dcdcdc;
	color: #4b0082;
	font-family: Verdana;
	text-decoration: none;
	font-size: 9pt;
	font-weight: bolder;
	line-height: 18pt;
	padding-left: 2pt;
	padding-right: 2pt;
}
TABLE
{
	color: black;
	font-size: 9pt;
	font-style: normal;
	font-variant: normal;
	padding-top: 1px;
	text-align: left;
}
CAPTION
{
	color: #000000;
	font-family: Verdana;
	font-size: small;
	text-transform: uppercase;
}
TD.purple
{
	background-color: #9999cc;
	color: black;
	font-family: verdana;
	font-size: 9pt;
	line-height: 12pt;
}
UL
{
	font-size: 9pt;
}
DL
{
}
DT
{
	color: black;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bolder;
}
DD
{
	font-size: 9pt;
}
TH
{
	color: Black;
	font-family: Verdana;
	font-size: 9pt;
}
.white
{
	color: white;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bolder;
}
.orangetop
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: 2pt;
	font-size: 7pt;
	border-style:none;
	background-color:#ff9933;
}
.violet
{
	background-color: #660099;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.docadoo
{
	COLOR:#4b0082;
	FONT-STYLE:italic;
	font-weight: bolder;
}